:root {
    --base-color: #4D5D6F;
    --text-color: #222222;
    --color-1: #F9F6F3;
    --color-2: #F3F7F9;
    --color-3: #F6F3F9;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    background-color: #2e8b57;
    display: flex;
    justify-content: center;
    padding: 10px;
    line-height: 1.5;
}


/* Gemensam knappstil */
.button,
button,
input[type="submit"],
input[type="button"] {
    -webkit-appearance: none; /* Tar bort iOS-standard */
    appearance: none;
    border-radius: 4px;
    Width: 200px;
    Height: 30px;
    font-size: 16px;
    background-color: #E6E6E6;
    color: #000000;
    border-color: #000000;
    border-width: 2px;
}

.ButtonLogout {
    width: 100px;
    font-size: 10px;
}

a {
    text-decoration:none
}

h1 {
    font: normal 2.25em/1.2em Calibri, Tahoma, Verdana, sans-serif;
    color: #333;
    margin: 0 0 12px 0;
}

h2 {
    font: normal 1.75em/1.6em Calibri, Tahoma, Verdana, sans-serif;
    color: #333;
    margin-top: 8px;
}

h3 {
    font: bold 1em/1.6em Calibri, Tahoma, Verdana, sans-serif;
    color: #333;
}

/* Innehållscontainer */
.page {
    background-color: #ffffff;
    width: 100%;
    max-width: 1024px;
    padding: 10px;
    border-radius: 8px;
    color: var(--text-color);
}

.logo {
    /* margin-left: 60px; */
    padding-left: 3px;
    width: 200px;
}

.fot {
    padding: 3px;
}

/* Header */

.content {
    padding: 2px;
    color: var(--text-color);
}

/* Main content */
main {
    text-align: left;
}

h1 {
    margin-top: 0;
}

/* Call to action */
.cta {
    margin-top: 24px;
}

button {
    padding: 12px 24px;
    font-size: 16px;
    /* border: none; */
    border-radius: 6px;
    background-color: #2e8b57;
    color: #ffffff;
    cursor: pointer;
    height: 50px;
}

.buttons {
    height: 35px;
}

button:hover {
    opacity: 0.9;
}


table td {
    vertical-align:bottom
}

li {
    padding-left: 0px;
}


ul, ol {
  /* margin: 0; */
  padding: 20px;
}


td.table_text {
    align-content: baseline;
    
}

.tablepad{
    padding: 20px;
}

.asptextbox {
    background-color: #FFFFF5;
    border: 2px solid #000; /* tjockare och svart kant */
    height: 30px;
    font-size: 14px;
    border-radius: 4px;
}

.valdavaxter{
    width: 100%;
    /* font-family: "Arial"; */
    font-size: 11px;
    /* border: 1px solid black; */
    border-collapse: collapse;
    padding-left: 2px;
}

.registrering {
    /* width: 80%; */
    /* font-family: "Arial"; */
    /* border: 1px solid black; */
    border-collapse: collapse;
    padding: 0px;
    font-size: 12px;
}

/* Anpassning för större skärmar */
@media (min-width: 768px) {

    .logo {
    /* margin-left: 60px; */
    width: 250px;
    padding-left: 20px;
    }

    .page {
        padding: 20px;
        min-width: 1024px;
    }

    .fot {
    padding: 20px;
    }

    .content{
        padding: 20px;
    }
    .valdavaxter{
        width: 80%;
        font-size: 16px;
    }

    .valdavaxter td {
        padding-left: 1px;
        padding-bottom: 2px;

    }

    .registrering {
        /* width: 80%; */
        /* font-family: "Arial"; */
        /* border: 1px solid black; */
        border-collapse: collapse;
        padding: 0px;
        font-size: 16px;
}    
}